KDEVELOP(1)

NAME
kdevelop - Integrated Development Environment for KDE

SYNOPSIS
kdevelop [Qt-options] [KDE-options] [options] file(s)

DESCRIPTION
KDevelop is an integrated development environment for KDE.

PROGRAM OPTIONS

--profile <profile>
    Profile to load.

file(s)
    Files to load.

SEE ALSO
More detailed user documentation is available from help:/kdevelop (either enter this URL into konqueror, or run `khelpcenter help:/kdevelop').